{
	'GT_INITED': true,
	'#0': ['http://www.dm456.com/donghua/riben/index_111.html','http://www.dm456.com/donghua/riben/index_110.html','http://www.dm456.com/donghua/riben/index_109.html','http://www.dm456.com/donghua/riben/index_108.html','http://www.dm456.com/donghua/riben/index_107.html','http://www.dm456.com/donghua/riben/index_106.html','http://www.dm456.com/donghua/riben/index_105.html','http://www.dm456.com/donghua/riben/index_104.html','http://www.dm456.com/donghua/riben/index_103.html','http://www.dm456.com/donghua/riben/index_102.html','http://www.dm456.com/donghua/riben/index_101.html','http://www.dm456.com/donghua/riben/index_100.html','http://www.dm456.com/donghua/riben/index_99.html','http://www.dm456.com/donghua/riben/index_98.html','http://www.dm456.com/donghua/riben/index_97.html','http://www.dm456.com/donghua/riben/index_96.html','http://www.dm456.com/donghua/riben/index_95.html','http://www.dm456.com/donghua/riben/index_94.html','http://www.dm456.com/donghua/riben/index_93.html'],
	'GT_POS': 1,
	'GT_STARTTIME': '2012-5-26 19:05:50',
	'GT_COUNT': 112,
	'GT_ITEMSIZE': 10,
	'GT_IGNORECOUNT': 0,
	'GT_IPAGE': 2,
	'#1': ['http://www.dm456.com/donghua/9/','http://www.dm456.com/donghua/10/','http://www.dm456.com/donghua/11/','http://www.dm456.com/donghua/12/','http://www.dm456.com/donghua/17/','http://www.dm456.com/donghua/18/','http://www.dm456.com/donghua/19/','http://www.dm456.com/donghua/20/','http://www.dm456.com/donghua/21/','http://www.dm456.com/donghua/22/']
}